color: null
fieldLayouts:
  44453ab5-3096-45fb-83ba-da0f3b9e72b0:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-25T10:47:26+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 2b9384b8-38f4-4d36-a3af-6e3c6b8c4394
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T10:49:03+00:00'
            elementCondition: null
            fieldUid: cb7c2153-ad75-40c8-977d-6f6b7824ac98 # Banner Image
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ccb74cd7-ca56-43f3-a3a4-bf59fffa9ce9
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T10:55:43+00:00'
            elementCondition: null
            fieldUid: 222c7550-999b-4246-a5e1-4a998733c822 # Image
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7abf3388-0935-4e68-9a6d-c1516ae4b8ee
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T10:49:03+00:00'
            elementCondition: null
            fieldUid: 9adbe444-ce44-409e-a62e-d6cf18a4ba99 # Content
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a55b332c-8c95-4549-a64e-e8b2e31a40ba
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T11:13:14+00:00'
            elementCondition: null
            fieldUid: 9a4f12aa-a533-40b4-8549-c00a136873a5 # Page Sub Title
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3f2ba11e-e554-4cee-9476-772e5281fb5b
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T11:07:03+00:00'
            elementCondition: null
            fieldUid: 133fa2bc-01e3-4623-a39f-ee0f29393efe # Business Locations
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 16c10c0f-bfd9-456d-83a8-6d7f990dce76
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 9dd78e7a-d7ec-4f0a-ba5d-818c01042e3a
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-04-14T12:44:57+00:00'
            elementCondition: null
            fieldUid: 561fa9f8-b915-47a9-89c9-3804b94ba63a # SEO
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: eb55bcf8-c9c9-47b6-8877-76946446d1b5
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: e910f9c0-517e-4062-bce4-f86d99496f69
        userCondition: null
handle: businessUnits
hasTitleField: true
icon: null
name: 'Business Units'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
